.container {
  padding: 30px;
  min-height: 100%;
  max-height: auto;

  .w-pdd {
    width: 230px;
  }

  .calificar .calificar-btn {
    width: fit-content;
    padding: 5px 10px;
    text-transform: uppercase;
  }
}

.img-productoGrid {
  object-fit: cover;
}

.detalleCalificacion {
  display: flex;
  flex-direction: column;
  gap: 10px;
  padding-top: 10px;

  .fila {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 10px;
    border-bottom: 1px solid var(--info);
    padding: 8px;

    & span {
      display: flex;
      flex-direction: column;
      gap: 5px;
      color: var(--grey);

      & label {
        font-size: 14px;
        font-weight: 500;
        color: var(--info);
      }
    }
  }

  &>.calificacion {
    display: flex;
    flex-direction: column;
    gap: 15px;
    padding: 8px;

    & label {
      font-size: 14px;
      font-weight: 500;
      color: var(--info);
      text-transform: uppercase;
    }

    .p-rating .p-rating-icon {
      margin-left: 10px !important;
      transform: scale(2);
    }

    & textarea {
      resize: none;
      padding: 10px;
      border: 1px solid var(--info);
      border-radius: 5px;
      outline: none;
      font-size: 14px;
      font-weight: 500;
      color: var(--grey);
    }
  }
}

.titulo {
  font-weight: 500;
  letter-spacing: 1px;
  margin: 10px 0;
}
